.qty-switch__input{width:40px!important;padding:0}
.product-data__item.sku {display:none}
.product-data__item.mpn {display:none}
/*body{font-size:14px}*/

.main-menu.set-before:before {width: 0vw;}

.menu2 {background: linear-gradient(to bottom,#3d5f817d 0%,#3d5f8196 10%,#3d5f81c4 20%,#3d5f81d1 30%,#3d5f81cf 50%,#3d5f81f2 80%,#3d5f81f0 96%,#3d5f81db 100%)!important;
    box-shadow: 0px 0px 5px rgb(39 39 41 / 64%);
    border: 1px solid;}

.full-width-loading:after{border-color:#3d5f81 transparent}

.menu__level-2-a{text-transform:none}

button.btn.btn-primary.btn-primary {background: linear-gradient(to bottom,#3d5f8175 0%,#3d5f8196 10%,#3d5f81ad 20%,#3d5f81bf 30%,#3d5f81d1 50%,#3d5f81eb 80%,#3d5f81 96%,#3d5f81 100%)!important;}

/*.fa-shopping-bag:before {content: "\f291";}*/

.form-control {border: solid 1px #cccccc;}

.uni-item {
border: 1px solid #ddd;
transition: all ease-in-out .15s;
}

.home-banner__item {
    box-shadow: 0px 3px 10px 0px rgb(0 0 0 / 30%);
}

.product-banner__item {
    box-shadow: 0px 3px 10px 0px rgb(0 0 0 / 30%);
    border: 1px solid #8080805e;
    border-left: 5px solid #8080805e;
    border-radius: 4px;
    padding: 10px;
}

.product-banner__item:hover {
    border-color: #3d5f81;
    box-shadow: 0px 2px 10px rgb(0 0 0 / 10%);
    background: #fff;
}

.uni-banner {
    margin-bottom: 0px;
}

.home-banner__item.link {
    border: 1px solid #8080805e;
    border-left: 5px solid #8080805e;
    border-radius: 4px;
}

.home-banner__item.link:hover {
    border-color: #3d5f81;
    box-shadow: 0px 2px 10px rgb(0 0 0 / 10%); background: #fff;
}

.menu__level-3-li a:hover, .menu__level-2-li a:hover {
    text-decoration: underline;
} /* подчеркивание меню 2-3-го уровня*/

.product-page__wishlist-btn.wishlist i, .product-page__compare-btn.compare i {
 font-size: 1.3em;
} /* Увеличение и контур значка в избранное в карточке товара*/

/*.product-thumb__add-to-cart.add_to_cart.btn.disabled, .add_to_cart, .add_to_cart.disabled, .btn-primary, .pagination li a, .pagination li span, .menu-open, .btn.active, .btn:active  {
    box-shadow: 0px 0px 5px rgb(39 39 41 / 64%);
    border: 1px solid;
}*/

/*.add_to_cart {background: linear-gradient(to bottom,#03ad3e66 0%,#03ad3e8a 10%,#03ad3eb3 20%,#03ad3ecf 30%,#03ad3ee8 50%,#03ad3e 80%,#03ad3e 96%,#03ad3e 100%)!important;
min-height: 33px;}*/

/*.add_to_cart:hover, .add_to_cart:focus, .add_to_cart:active, .add_to_cart.in_cart, .add_to_cart.in_cart:hover, .add_to_cart.in_cart:focus, .add_to_cart.in_cart:active {background: linear-gradient(150deg, #2fa2b3 0, #3d5f81 50%);
    transition: color linear .2s, background linear .2s;}*/

.add_to_cart.disabled, .add_to_cart.disabled:hover, .add_to_cart.disabled:focus, .add_to_cart.disabled:active {background: linear-gradient(to bottom,#9fbed47d 0%,#9fbed49c 10%,#9fbed4bd 20%,#9fbed4d1 30%,#9fbed4e6 50%,#9fbed4 80%,#9fbed4 96%,#9fbed4 100%)!important;}

.product-data__item.manufacturer a {
    color: #3d5f81; font-weight: 500; font-size: 1.2em;
} /*Цвет наименования производителя в карточке товара*/

.btn-default {
    color: #404040;
    background: #e6e6e6;
} /*Цвет кнопки и значков +-*/ 

.product-data__item.manufacturer a:hover {
    text-decoration: underline;
} /*Подчеркивание названия производителя в карточке товара при наведении*/

@media (min-width: 992px) {.top-menu__btn, .top-links .top-links__a {font-size: 0.9em;}}

#carousel-0 .owl-stage-outer {
    box-shadow: 0px 2px 10px rgb(0 0 0 / 30%); background-color: #fff;

} /* тень карусели производителей */

.fly-menu__total {font-size: 0.6em !important;right: 0.6px;border-radius: 3px 0 3px 0;bottom: 0px;}

.shipping-method__quote-text {display: none}

@media (max-width: 992px)
{.fly-menu .row {
    height: 60px;
    padding: 0 0 0px;
}}

.header-cart__total-items, .header-wishlist__total-items {
    border-radius: 20%;
} /*кол-во в корзине закругление*/


.manufacturer-card_p strong {
    margin: 0 16px 15px;
}

.manufacturer-card_p a {
    border: 1px solid #ddd;
    border-radius: 3px;
    margin: 0 4px 10px;
    font-weight: 500;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 10%);
    width: 32px;
    height: 30px;
    text-align: center;
    line-height: 29px;
    background: #fff;
}
 
.manufacturer-card_p {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.wrapper_manufacturer-card {
    display: flex;
    flex-wrap: wrap;
}

.manufacturer-card {
    padding: 10px;
    margin: 10px auto;
    box-shadow: 0px 2px 8px 3px rgb(0 0 0 / 10%);
    width: calc(25% - 20px);
    background: #fff;
    border-radius: 4px;
    border: 1px solid #ddd;
}

.manufacturer-card:hover {
    /*box-shadow: 0px 0px 8px 2px rgb(0 0 0 / 25%);*/
    box-shadow: 0 5px 10px 3px rgb(0 0 0 / 20%);
}

.manufacturer-card_p a:hover {
    box-shadow: 0px 0px 1px 1px rgb(0 0 0 / 35%);
}

.manufacturer-card_name {
    text-align: center;
    font-size: 1.1em;
    font-weight: 500;
}

@media (max-width: 767px)
{.manufacturer-card {
    width: calc(50% - 20px);
}}

/*цвет стрелки в хлебных крошках*/
.breadcrumb>li+li:before {
    color: #3d5f81;
}

@media (max-width: 767px)
{div#product-category h1 {
    padding: 0 33px 0 33px;
    text-align: center;
}}

@media (max-width: 767px)
{h1 {
    text-align: center;
}}

.category-list__item {
    font-size: .85em;
    padding: 3px!important;
    align-items: center;
   display: block!important;
}

.sorts-block__btn {
    font-size: 1em !important; background-color: #fff !important;
    border: solid 1px #cccccc;
}

.sorts-block__btn.selected {
    box-shadow: none; border: solid 1px #cccccc;
}

.btn-default:hover {
    border: solid 1px #cccccc;
}

.sorts-block__btn:hover {
    font-size: 1.04em !important;
}

.ocf-icon {
    min-width: 20px!important;
    min-height: 25px!important;
}

.wishlist i.fa {font-weight: 400;}
.wishlist.active i.fa {font-weight: 900;}

.category-list__img {
    width: 160px;
    height: 120px;
    margin-top: 5px;
    align-self: flex-start;
}

.uni-module .owl-item, .uni-module__item {
    padding: 0 3px;
}

@media (max-width: 575px)
{.uni-module .owl-item, .uni-module__item {
    padding: 0 0px!important;
}}

@media (max-width: 575px)
{.product-thumb.uni-item {
    margin: 0 0 0px!important;
}}

.product-thumb.uni-item {
    margin: 0 0 6px;
}

.uni-module .owl-item {
    margin: 0 0 6px;
}

.grid-view:nth-child(odd) {
    padding-right: 3px;
    padding-left: 3px;
}

@media (max-width: 575px)
{.grid-view:nth-child(even) {
    padding-left: 0px!important;
    padding-right: 0px!important;
}}

@media (max-width: 575px)
{.grid-view:nth-child(odd) {
    padding-right: 0px!important;
    padding-left: 0px!important;
}}

.grid-view:nth-child(even) {
    padding-left: 3px;
    padding-right: 3px;
}

/*блок faq*/
.faq-text a:hover {
    text-decoration: underline;
    text-shadow: 2px 2px 9px rgb(14 14 14 / 24%);
}

.faq-text a {
    color: #006172;
    font-weight: 500;}

.faq-title {
    font-size: 16px!important;
}

.faq-link {
    font-size: 14px;
}

.faq-link:after {
    right: 20px!important;
}

.faq-text {
    font-size: 14px;
    margin-top: 25px;
    font-weight: 500
}

.faq-question {
    border-radius: 4px;
    padding: 20px;
}

.ol, ul {
    padding-left: 20px;
}

/*цвет точек абзац*/
::marker {color: #3d5f81;}

.pagination {
    margin: 20px 0;
}

/*отступ снизу от модуля FAQ*/
.sp-seo-faq {margin-bottom: 30px;}

/*отключение кнопок навигации каруселей*/
@media (max-width: 991px)
{ .owl-carousel .owl-nav {
    opacity: 0;
}}

/*@media (max-width: 575px)
.product-thumb__add-to-cart, .product-thumb__cart.disabled2 {
    width: 100%;
    max-width: 260px;
}*/

/*Увеличение значка меню на моб*/
@media (max-width: 767px) {.menu-open {font-size: 1.1em;}}

/*радиус основное меню десктоп*/
.menu {
    border-radius: 4px 4px 4px 4px;
}

/*текст меню на десктопе по центру*/
.menu__level-1-a {min-height: 42px;}



/*убрать уголок в стикерах*/
.banner-label:after {display:none}

/*убрать полоску в тайтле стены категорий*/
.heading:after {display:none}

@media (min-width: 768px)  {.home-banner {
    margin: 30px -15px 10px;
}}

.category-wall__title {
    color: #3d5f81;
    font-size: .95em;
}

.category-wall__title a {
    color: #555555;
}

.main__heading { 
font-size: 1.5em; 
text-align: center;
width: 100%;}

.category-list__name {
    color: #fff!important;
    font-weight: 500;
    border-radius: 4px;
    margin: 0px;
    background: linear-gradient(150deg,#2fa2b3 0,#3d5f81 50%) 0 0/200% auto;
    transition: .5s ease-in-out;
    display: flex;
    justify-content: center;
    align-items: center;}

.category-list__name:hover {
    background-position: right center;
}

.category-list__name a {color: #fff;}

.category-list__name {
    font-size: 1.1em;
    line-height: 1.3em;
}

.category-list__name {
    padding: 6px;
    min-height: 45px;}

.caption {
    width:100%;
}

@media screen and (max-width: 1024px)
{.main__heading {
    font-size: 1.4em;
}}

.brand-category {
    margin-right: 10px;;
}

@media (max-width: 766px)
{.uni-wrapper {padding: 0px;!}}

.category-list>div {
    padding: 3px;
    margin: 0 0 1px;
}

@media (min-width: 993px)
{.fly-menu .menu__header-title {
    padding-bottom: 2px;
}}

#column-left .uni-banner, #column-right .uni-banner {
    margin-bottom: 0px;
}

/*Скрыть значки текстовых баннеров в карточке товара*/
@media screen and (max-width: 370px)
{.product-banner__icon {
    display: none;
}}

/*убрать кнопки сортировки на мобильном*/
@media (max-width: 575px)
{.sorts-block__item:first-child {
    display: none;
}}

@media (max-width: 575px)
{.sorts-block {
    justify-content: flex-end;
}}

.product-banner__text {
    padding: 0 0 0 10px;
    font-size: .9em;}

/*выравнивание названия производителя в карточке товара*/
.product-data__item {
    align-items: center;
}

/*бордер категорий при наведении*/
.uni-item:hover {
    border: 1px solid #3d5f81;
}

/*цвет корзины удаления*/
.checkout-cart__remove-icon {
    color: #ff5722;
}

.header-cart__remove-btn {
    color: #ff5722;
}

/*блок сортировки по центру на мобильном*/
@media (max-width: 575px)
{.sorts-block {
    justify-content: center;
}}

.custom-attributes-table-row:nth-child(2n) {
    background: #bcbdbc63;
}

.fx-brands a:hover {
    box-shadow: 1px 3px 10px 1px rgb(0 0 0 / 30%);
}

.product-thumb__price {
    margin: 0 0 10px;
    font-size: 1.2em;
}

@media (max-width: 575px)
{.product-thumb__model {
    display: none;
}}

.footer__column-heading.footer__column-heading-addr {
    display: none;
}

/*@media (max-width: 991px)
{.nav-tabs {
    margin-left: -10px;
    margin-right: -10px;
}}*/

.product-thumb__image {
    margin: 0 0 5px;
}

.attributes-name {
    font-weight: 300;
}

.attributes-table-row:nth-child(2n) {
    background: #a3d1d73b;
}

.attributes-table-row {
    border-bottom: 1px dotted;
    border-top: 1px dotted;
}

.checkout-cart__price {
    padding: 0 10px 0 0;
}

.qty-switch__cart .qty-switch__btn.fa-minus {
    border-radius: 3px 0 0 3px;
}
.qty-switch__cart .qty-switch__btn.fa-plus {
    border-radius: 0 3px 3px 0;
}

.checkout-cart__quantity .qty-switch {
    border: solid 1px #cccccc;
    border-radius: 3px;
}

.qty-switch__cart .qty-switch__input {border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;}

.header-cart__quantity .qty-switch {
    border: solid 1px #cccccc;
    border-radius: 3px;
}

.checkout-cart__options-item {
    white-space: normal;
}

.account-order-info__products-btn a.btn-danger {display:none}

.fx-brands .active {
    box-shadow: 0px 3px 10px 0px rgb(0 0 0 / 44%);
    border-color: #3d5f81;}

@media (min-width: 767px){.fx-brands { padding-left: 20px;padding-right: 20px;}}

.uni-module .qty-switch, .grid-view .qty-switch {
    display: none;}


/*.product-thumb__model {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
} /*ограничение длины код товара в категории*/*/


.category-list>div {
    display: flex;
    justify-content: space-around;
}

.footer {background: linear-gradient(150deg,#2fa2b3 0,#3d5f81 40%) 0 0/200% auto;
    /*background-image: repeating-radial-gradient( circle, #3a4e63, #3a4e63 45%, transparent 45%, transparent 60%, #3a4e63 60%, #3a4e63 100% );
    background-size: 10px 10px;*/
}

/*узкая шапка*/
.header-block {
    padding: 20px 0 20px;
}


.btn.quick-order {
    color: #404040;
    background: #e5e5e5;
    box-shadow: 0px 0px 5px rgb(39 39 41 / 64%);
    border: 1px solid;
    border-color: #fff;
    background: linear-gradient(to bottom,#e5e5e5 0%,#e5e5e5 10%,#e5e5e5 20%,#e5e5e5c2 30%,#e5e5e561 50%,#e5e5e5d6 80%,#e5e5e5 96%,#e5e5e5 100%)!important;
}


@media (max-width: 575px)
{.product-thumb__cart .btn {
    font-size: .95em;
}}

.btn.quick-order:hover, .btn.quick-order:focus, .btn.quick-order:active {
    color: #3d5f81;}

table {
    width:auto!important;
}

.menu__level-1-img {
    width: 25px;
    height: 25px;
}

.fx-brands a {
    margin: 0 0 8px 0;
    border-radius: 3px;
}

.list-group.fx-brands {
    display: flex;
    background: #ffff;
    flex-wrap: wrap;
}

.list-group a {
    border: solid 1px rgba(0,0,0,.3)!important;
    transition: all ease-in-out .15s;
}

.custom_h {
    font-size: 1.3em;
    line-height: 1.3em;
}


/*ФИЛЬТР*/
@media (min-width: 768px)
{.ocf-theme-light-block.ocf-vertical .ocf-filter {
    background-color: #f7f7f7!important;
}}

.ocf-value-count {border-radius: 5px!important;
    font-size: 13px!important;
    font-weight: 500!important;}

.ocf-popover.ocf-in.ocf-right {
    display: none!important;
}

.ocf-btn-mobile-fixed {top: 185px!important;}

.ocf-btn {
    padding: 10px 12px!important;}

.ocf-btn-link {
    border-radius: 3px!important;
    color: #3d5f81!important;
}

@media (max-width: 767px){.ocf-selected .ocf-value-input::before {
    border-color: #3d5f81!important;
    background-color: #3d5f81!important;
}}

@media (min-width: 768px){.ocf-theme-light-block .ocf-selected .ocf-value-input::before {
    border-color: #3d5f81!important;
}}

@media (min-width: 768px)
{.ocf-theme-light-block .ocf-value .ocf-value-input::after {
    filter: invert(66%) sepia(39%) saturate(589%) hue-rotate(151deg) brightness(100%) contrast(88%)!important;
}}

@media (max-width: 767px)
{.ocf-btn-mobile-fixed .ocf-btn {
    background-color: #3d5f81!important;
}}

@media (max-width: 1200px)
{.ocf-between {flex-direction: column-reverse;
}}

@media (max-width: 1200px)
{.ocf-between {flex-direction: column-reverse;
}}

@media (max-width: 767px)
{.ocf-footer {
    padding: 10px 20px 510px 20px!important;
}}

@media (max-width: 767px)
{.ocf-theme-light-block .ocf-filter {
    border-radius: 4px!important;
}}

.ocf-noUi-connect:before, .ocf-noUi-handle {
    background-color: #3d5f81!important;
    border-radius: 7px!important;
    cursor: pointer!important;
}

@media (max-width: 767px)
{.ocf-noUi-marker:first-child, .ocf-noUi-marker[style*="100%"] {
    margin-top: -7px!important;
}}

@media (max-width: 767px)
{.ocf-noUi-marker {
    margin-top: 0px!important;
}}

@media (min-width: 767px)
{.ocf-theme-light-block .ocf-selected-filter {
    border-radius: 4px!important;
}}

/*ФИЛЬТР ПРОИЗВОДИТЕЛИ*/

.ocf-category-page-list a {
    padding: 3px 8px!important;
    border-radius: 4px!important;
    font-size: 14px!important;
    background-color: #f7f7f7!important;
    border: 1px solid #ddd!important;
}

.ocf-category-page-list a:hover {
    border-color: #3d5f81;
    box-shadow: 0px 3px 7px rgb(0 0 0 / 40%)!important;
    background: #fff!important;
    transition: all linear .10s!important;
    border: 1px solid #3d5f81!important;
}

.ocf-category-page-list .ocf-page-selected a:after {display: none!important;}
.ocf-category-page-list {overflow-y: hidden!important;}

.ocf-category-page-list .ocf-page-selected a {
    color: #000!important;
    box-shadow: 0px 3px 10px 0px rgb(0 0 0 / 44%);
    border: 1px solid #3d5f81!important;
    background-color: #fff!important;
}

.ocf-page-group-name {display: none!important;}

@media (max-width: 767px) {.ocf-category-page-list {justify-content: center;
}}

@media (max-width: 767px)
{.ocf-category-page-list li {
    margin-bottom: 10px!important;
}}

.product-page__option img {
    width: 40px;
    height: 30px;
    border: solid 1px rgba(0,0,0,.1);
}

.option__name {
    display: flex;
    justify-content: space-evenly;
}

@media (min-width: 1345px)
{.menu1 .column-1 {
    width: 350px;
}}

@media (min-width: 992px)
{.menu-wrapper.new.show:before {
    width: 100%!important;
}}

.header-block {
    padding: 12px 0 12px;
}

@media (min-width: 992px)
{.menu-wrapper.new.show:before {
    width: 100%!important;
}}

.dropdown-address li:hover {
    background-color: #3d5f81;
}

@media (max-width: 575px){.checkout-address-new__input, .checkout-address-new__select {width: 100%;}}


button.compare, button.wishlist {
    border-radius: 15%;
}

.nav-tabs li.active {
    height: 35px;
    background: #fff;
    border-radius: 4px;
    box-shadow: 9px 8px 10px rgb(0 0 0 / 7%);
    transition: .3s;
}

@media (max-width: 767px)
{.nav-tabs li {padding: 0 6px!important;
}}

.quick-order__option {
    display: none;
}

.nav-tabs li a:after {
    display: none;
}

@media (max-width: 767px)
{.nav-tabs {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: -10px;
    margin-right: -10px;
}}

@media (max-width: 767px)
{ul.product-page-tabs.nav.nav-tabs {
    margin-left: -15px;
    margin-right: -15px;
    box-shadow: 5px 4px 10px rgb(0 0 0 / 30%);
}}

@media (min-width: 768px)
{.nav-tabs {
    display: flex;
    align-items: center;
    padding-left: 10px;
}}

.header-menu__btn,.menu-open,.menu1 .menu__header {
    background: linear-gradient(150deg,#2fa2b3 0,#3d5f81 50%) 0 0/200% auto;font-size: 1em;
}

@media (max-width: 991px)
{.menu__level-1-a,.menu-wrapper{background: linear-gradient(150deg,#fff 0,#f2f2f2 60%) 0 0/100% auto;}}

/*ПЛАВАЮЩАЯ ШАПКА*/

.fly-menu__search {
    padding: 0 0 0 40px;
}

@media (min-width: 992px)
{.fly-menu .menu__header-title {
    padding: 0 5px 0 10px;
}}

@media (max-width: 991px)
{.menu__header-title {
    padding: 0 5px 0 10px;
}}

.menu-text {
    display: inline!important;
    margin-left: 30px!important;
}

.row.product-wrapper {
    padding: 0 10px 5px 10px;
}

@media (max-width: 767px)
{.ocf-btn-mobile-fixed .ocf-btn {
    background: linear-gradient(155deg,#2fa2b3 0,#3d5f81 50%) 0 0/200% auto;
}}



@media (min-width: 992px)
{.header-menu__btn svg.menu-icon {
    position: absolute;
}}

@media (min-width: 992px)
{.menu1.new .menu__level-1-li {
    background: linear-gradient(120deg,#fff 0,#f2f2f2 60%) 0 0/100% auto;
}}

@media (min-width: 992px)
{.menu1 .menu__level-1-li:hover, .menu1 .menu__level-1-li.open {
    background: #fbfbfb;
}}

@media (min-width: 992px)
{.column-4 .menu__banner {
    flex: auto;
}}

.buttons {
    overflow: visible;
}

.home-page.container {
    padding-right: 10px;
    padding-left: 10px;
}

@media (min-width: 992px)
{.menu-wrapper.new {
    left: 5px;
    right: 5px;
}}

.product-data__item.date_available {
    color: red;
}

.product-data__item.stock {
    display: none;
}

.product-thumb__cart {
    margin: -40px 0 0;
    display: flex;
    justify-content: flex-end;
}


.product-thumb__model {
    margin: 0 0 0!important;
}

main {
    padding: 10px 0;
}

@media (max-width: 992px){.owl-carousel .owl-dots {
    margin: -9px 0;
}}

@media (min-width: 993px){.uni-module .owl-dots {
    margin: 10px 0 10px!important;
}}

@media (max-width: 991px)
{.header-logo {
    max-width: 120px!important;
}}

/*Кнопка показать еще хтмл на главной*/
span.readmore {
    left: 0;
    right: 0;
    background: inherit;
    display: block;
    padding: 15px 0 10px 0;
    text-align: center;
    font-weight: 700;
    cursor: pointer;
}

/*span.readmore:before {
    content: '';
    position: absolute;
    top: -50px;
    left: 0;
    width: 100%;
    height: 50px;
    background: linear-gradient(0deg,#f7f7f7 0%,transparent 100%);
}*/

@media (min-width: 992px)
{.column-4 .menu__banner {
    flex: 0 1 25%!important;
}}

@media (max-width: 992px)
{.fly-menu__block {
    font-size: 1.3em;
}}

i.fab.fa-telegram.fly-block__contacts-item {
    background: #3390ec;
    color: #fff;
}

.product-thumb__quick-order {
    display: none;
}

.product-thumb__add-to-cart.add_to_cart span {
    display: none;
}

.product-thumb__price.price {
    flex-direction: column;
    align-items: flex-start;
    margin-top: 10px;
}

.product-thumb__price {
    font-size: 1.2em;
    font-weight: 500;
}

/*@media (max-width: 1199px)
.product-thumb__add-to-cart i {
    display: inline-block;
}*/

@media (max-width: 1199px)
{.product-thumb__add-to-cart i {
    display: inline-block;
}}

@media (max-width: 575px)
{.product-thumb__add-to-cart {
    flex: 0;
    padding: 0 14px;
}}

.product-thumb__price.price.price .price-new {
    margin: 0 0 -5px 0;
}

.product-thumb__rating {
    margin: 0 0 auto;
}

@media (max-width: 575px)
{..product-thumb__option {
    margin: 10px 0 10px 0;
}}

@media (max-width: 575px)
{.product-thumb__name:after {
    height: 0px;
}}

.review-module__text {
    margin: 0 0 5px;
    height: 58px;
    overflow: hidden;
}

.product-thumb__name {
    margin: 0 0 5px;
    height: 58px;
    overflow: hidden;
}

@media (min-width: 576px)
{.product-thumb {
    margin: 0 0 6px;
}}

.price {
    font-weight: 500;
}

/*.fa-shopping-bag:before {
    font-family: 'myicons' !important;
    content: "\e90b";
}*/

.product-thumb__add-to-cart i.fa.fa-shopping-bag {
    font-size: 1.4em;
    margin-top: 2px;
    margin-right: -4px;
}

.price {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;}

@media (min-width: 992px) {
    .fly-menu__product-price span + span {
        margin: 0px;
    }
}

i.menu__level-1-icon.fa.fa-percent.fa-fw {
    color: red;
    font-size: large;
}

i.menu__level-1-icon.fa.fa-tags.fa-fw {
    color: #3d5f81;
    font-size: large;
}

i.menu__level-1-icon.fa.fa-user.fa-fw {
    color: #3d5f81;
    font-size: large;
}

.uni-timer__group {
    border: 1px solid #ddd;
}

.sticker__item {
    font-size: .9em;
    padding: 0 5px;
    height: 19px;
    opacity: 1;
}

.home-page .html-heading-h1 {
	position: absolute;
	width: 1px;
	height: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	white-space: nowrap;
}

.product-page__share-btn {
    display: none;
}

@media (min-width: 768px)
{#tab-specification, #tab-description, #tab-review {
    margin: 0 10px 0 10px;
}}

.price .price-new {
    margin: -3px 15px -5px 0;
}

.product-data__item.stock, .date_available {
    display: none!important;
}

/* маленькое слайдшоу на мобильном*/
@media (max-width: 767px)
{.uni-slideshow__item {
    flex-wrap: inherit;
}}

.uni-slideshow__title {
    text-transform: none;
}

.uni-slideshow__text {
    line-height: 1.4em;
}

@media (max-width: 992px)
{.uni-slideshow {
    border: none;
    margin: -10px 0 5px;
}}

@media (max-width: 767px)
{.uni-slideshow__description {
    padding: 3px 0px 10px;
}}

.account-wishlist .cart {
    justify-content: flex-end;
}

/*Страница авторизации*/
.account-login__wrapper {
    display: block;
}

.account-login__form-group {
    width: auto;
}

.social_block .social-icon .social-container-box {
    padding: 10px 14px 0 0;
    height: 40px;
    margin: 10px 0 -10px;
}